Subject: Re: tele invoices
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 5 Dec 2007 08:55:22 -0500

There was 91 waiting to be printed.  Was that correct?
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, December 05, 2007 1:51 AM
  Subject: Re: tele invoices

  96 orders were reset.

  Mike wrote: 
    Mike,
    Sorry about the long voicemail I left earlier.  Anyway, I started printing the tele invoices out and I must have accidentally clicked on the print all invoices.  I had gone through and selected about 100 invoices but again must have pressed the wrong process button.  However, of the 346 invoices that were ready to be printed, only 291 came up in the PDF.  It appears that the PDF is still only allowing a total of 291 to be printed at a time.  The last invoice that did print was 423503 from 12/04/07.  Can you set all invoices to print (for tele), higher than 423503 please.  Let me know if there was a particular order that may have caused this.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]